<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- InstanceBeginEditable name="doctitle" -->
<title>MAC-ATAC Sportfishing | MAC-ATAC Cape Cod Fishing Charters | Home Page</title>
<meta name="description" content="Mac-Atac sport fishing does everything to ensure those on board have fun and a safe and productive fishing trip. With a concentration on trophy stripers and jumbo blues, and mackerel, fluke, scup, sea bass, and/or tautog. Night fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and Cape Cod surrounding Islands is one of Mac Atac's specialties. We do offshore trips for school Tuna, Shark and Mahi-Mahi and ‘Family Fun Activity Days.” Mac-Atac will guarantee you catch fish or receive another charter date at no cost (free fishing).">
<meta name="keyword" content="Cuttyhunk Mass Sports fish, Martha's Vineyard recreational fishing, Trophy stripers, Large jumbo blues, fishing for blue fish on , Martha's Vineyard, mackerel, fluke, scup, sea, bass, tautog, striped bass, offshore, Mac-Atac, tuna, shark, mahi-mahi, fishing sport, fishing vacation, fishing trip, sport fishing charters around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard, MA, fishing excursion, family fishing at Buzzards Bay, Elizabeth Islands, Cuttyhunk, Martha’s Vineyard, fishing charters surrounding Cape Cod, saltwater fishing, freshwater fishing, deep sea fishing, ocean fishing, fishing guide, guided fishing trips.">

<!-- InstanceEndEditable -->
<!-- InstanceBeginEditable name="head" -->
<!-- InstanceEndEditable -->
<link href="styles.css" rel="stylesheet" type="text/css" />
<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-30561693-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<script type="text/javascript">
function show_year () {
	var theDate=new Date();
	document.getElementById("curr_year").innerHTML=theDate.getFullYear();
}
</script>
</head>

<body onload="show_year()">
<table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
<tr>
<td class="banner" valign="top"><div style="margin:12px">
<ul id="MenuBar1" class="MenuBarHorizontal">
  <li><a href="index.html">Home</a>    </li>
  <li><a href="boat_and_equipment.html">Our Boat</a></li>
  <li><a class="MenuBarItemSubmenu" href="#">Captains</a>
    <ul>
      <li><a href="capatain_todd.html">Captain Todd</a>        </li>
      <li><a href="capatain_casey.html">Captain Casey</a></li>
      <li><a href="why_choose_us.html">Why Choose Us?</a></li>
    </ul>
  </li>
  <li><a href="our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
    <ul>
      <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>
      <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>
      <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>
      <li><a href="our_trips.html">Full Day/Night Charter </a></li>
      <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>
      <li><a href="reservations.php">Reservations</a></li>
    </ul>
  </li>
  <li><a href="pictures.html">Pictures</a>
  </li>
  <li><a href="" class="MenuBarItemSubmenu">Details</a>
    <ul>
      <li><a href="what_we_supply.html">What We Supply</a></li>
      <li><a href="what_to_bring.html">What To Bring</a></li>
      <li><a href="safety_rules.html">Safety Rules</a></li>
      <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
      <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>
    </ul>
  </li>
  <li><a href="directions.html">Directions</a>    </li>
</ul></div>
<br/>
<a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:112px;" src="images/contact_email.gif" width="350" height="18" alt="Contact email" border="0" /></a>

</td>
</tr>
<tr>
<td><div style="margin:20px"><!-- InstanceBeginEditable name="BodyContent" -->
 <a title="Print Page" href="PDFprint/__www.macatacsportfishing.com_index.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
  <h2>MAC-ATAC Sportfishing Charters</h2>

  <h3 style="color:#900">We Guarantee  <strong>You WILL Catch  Fish </strong><br/>
  </h3>
  <a href="images/MacFinal_small.pdf" target="_blank"><img align="right" src="images/download_brochure.jpg" width="150" height="45" alt="Download Brochure" /></a>
   <p>Welcome  Aboard The <strong>MAC-ATAC</strong> Sportfishing  Charters, out of Fairhaven, Massachusetts. If you want to catch striped bass  (stripers), School Tuna, Hard Fighting Bluefish, Shark and/or a variety of  ground fish such as scup, seabass or tautog, then we are the only saltwater fishing charter boat for you to consider. <a href="fishing_tips.html">Fishing Tips from the Capt.</a>
</p>

  <p>
  <em>“The <strong>MAC-ATAC</strong> is a Full Service Charter Boat, Available <strong>7 Days per Week</strong>, from  <strong>May 1st </strong>through <strong>November 15th</strong>” by prior booking!</em></p>
  <img align="left" style="margin:0px 9px 0px 0px" src="images/fish_in_line2.jpg" width="247" height="339" alt="Macatac Sportfishing - Fish caught" />
  <p>Fishing the waters of Buzzards Bay, the  Elizabeth Islands, Cuttyhunk, Martha’s Vineyard and further offshore.</p>
  <div style="margin-left:277px; margin-bottom:25px; width:440px;">
  <ul>
  <li><a href="our_trips.html">Hunting trophy  stripers</a> and jumbo blues are our most popular trips.</li><br/>
  <li><a href="our_trips.html">Evening/Night fishing</a> is also highly requested and offers the challenge and  reward of an opportunity at the Trophy Striper of a lifetime!</li><br/>
  <li>In the summer, <a href="our_trips.html">Offshore, deep water trips</a> offer the opportunity for  shark, tuna, mahi-mahi and amazing sites such as pods of Atlantic porpoises,  Rays and the multitude of offshore and tropical species. These trips may be  capped off with some inshore fishing for Stripers, Blues, Black Sea Bass, Tautag, and Scup, so you have the  chance to catch over 10 species in one trip!</li><br/>
  <li><a href="our_trips.html">Fun family days</a> are a blast, with lots of activities and of course  &quot;fishing&quot;.</li>
  </ul>
  <a href="https://www.youtube.com/watch?v=jPjVhRh76kg">Watch Some Slamming Stripper Fishing, June 2015</a><br/>
</div><table width="100%">
<tr>
<td><p>
  We depart out of <a href="directions.html">The Fairhaven Shipyard, 50 Fort Street, Fairhaven, MA 02719 </a>
</p>
  <p>My name is Capt. Todd MacGregor. I am a USCG licensed captain,   professional mariner, 2nd generation fishing guide and the owner of <strong>MAC-ATAC SportFishing Charters</strong>. I am extremely passionate about what I do, and confident that <span style="color:#900"><strong>You Will Catch Fish</strong></span>.</td>
</tr>
</table>

  <table align="center" width="100%">
  <tr>
  <td><img src="images/Gibbs Logo.jpg" width="191" height="75"/></td>
  <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />
    then this is the place to call and book your next fishing trip</h4></td>
  <td><img src="images/Deep_Logo.jpg" width="166" height="78"/></td>
  </tr>
  </table>

    <h4>We do everything possible to make sure you have a safe and productive  trip.</h4>

<!-- InstanceEndEditable --></div></td>
</tr>
<tr>
<td colspan="2" class="copyright">

    <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
    <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
    <br/>
Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>
<a class="copyright" href="index.html">Home</a> |
<!-- <a class="copyright" href="boat_and_equipment.html">Our Boat</a> | -->
<a class="copyright" href="pictures.html">Pictures</a> |
<a class="copyright" href="our_trips.html">Our Trips</a> |
<a class="copyright" href="in_the_news.html">In the News</a> |
<a class="copyright" href="articles.html">Articles</a> |
<a class="copyright" href="directions.html">Contact &amp; Directions</a><br/>
<span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>
Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"

</td>
</tr>
</table>
<script type="text/javascript">
<!--
var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});
//-->
</script>
</body>
<!-- InstanceEnd --></html>
